$(document).ready(function () {

    $('.menu .burger').on('click', function () {
        $('.menu-mobile').slideToggle(200)
    })


    $('.pagination .number').on('click', function () {
        $(this).parent().find('.active').removeClass('active')
        $(this).addClass('active')
    })


    $('.pagination .arrow-right').on('click', function () {
        if ($(this).parent().find('.active').next().hasClass('number')) {
            $(this).parent().find('.active').next().addClass('active')
            $(this).parent().find('.active').prev().removeClass('active')

        } else {
            $(this).parent().find('.active').removeClass('active')
            $(this).parent().find('.number').first().addClass('active')


        }
    })

    $('.pagination .arrow-left').on('click', function () {
        if ($(this).parent().find('.active').prev().hasClass('number')) {
            $(this).parent().find('.active').prev().addClass('active')
            $(this).parent().find('.active').next().removeClass('active')
        } else {
            $(this).parent().find('.active').removeClass('active')
            $(this).parent().find('.number').last().addClass('active')

        }
    })


})
	